
/* Common */
body,table,input,select,textarea { 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size:0.86em;	
}

/* Remove padding and margin */
*
    {
    margin: 0;
    padding: 0;
    border: 0;
}

body { 
  color:#000;	
  margin:0;
  padding:0;
}

small { 
  font-size:0.85em;
}

img { 
  border:0;
}

p { 
  margin:1em 0 1em 0; 
  line-height:1.6em;
}

dl.col { 
  line-height:1.5em;
  margin:15px 0 30px 0;
}

dl.col dt { 
  float:left; 
  width:6em;
}

dl.col dd { 
  margin-left:7em;
}

.clear:after {
  content:".";
  height:1px;
  display:block;
  clear:both;
  visibility:hidden;
}

.clr{
  clear: both;
}

.right {
  float:right;
}

.left {
  float:left;
}

/* Layout */

#container-left {
	width: 1000px;
  margin:0 auto;
  background:transparent url('../images/i-drop-shadow-left-white.png') repeat-y;
  padding:0 0 0 8px;
  position:relative;
}

#container-right {
	width: 1000px;
  margin:0 auto;
  background:transparent url('../images/i-drop-shadow-right-white.png') top right repeat-y;
  padding:0 8px 0 0;
}

#header {
	padding:30px 0 10px 28px;	
	background: #ffffff url('../images/g-background-top.gif') top right no-repeat;
	height:160px;
}
#local {
	float:right;
	margin: 45px 30px 0 0;
}
#nav-wrapper {	
  background:#8CC63F url('../images/g-menu-bottom.gif') bottom left no-repeat;
  min-height:450px;  	
}

#inner-wrapper {
  background:transparent url('../images/g-side-background.gif') top left repeat-y;
}

#content {
	margin:0 0 0 230px;
  background-color:#fff;  	
}

#contentholder {
  padding:0 30px 30px 30px;
}

#footer {	
	border-top: 2px solid #712d90;	
  color:#6E2A8D;
  font-size:0.86em;
  padding:0 30px 0 30px;
  background-color:#fff;
  height:130px;  
}

#footer img.right {
	margin: 10px 0 0 0;
}
#footer a {
	color:#6E2A8D;
	text-decoration: none;
}

#footer a:hover {
	color: #b248e2;
}

#author {	
	text-align: right;	
	background-color:#fff;
  height:20px;	
}

#author a {
	text-decoration: none;
	color: #666;
	font-size: 10px;	
}

#author a:hover {
	color: #333333;
}

/* Side Nav */

#navitems {
	position: absolute;
	top: 200px;
	left: 8px;
	width: 230px;  	
}

#navitems ul {
	list-style: none;	
	padding:0;
	margin:0 0 0 20px;	
}

#navitems li {	
	line-height:2.9em;		
  margin:0; 
  padding:10px 0 0 0;  
}

#navitems a {
	color: #fff;
	text-decoration: none;  
  display:block;  
  height:2.9em;
  padding:5px 0 0 50px;
          
}

#navitems a:hover {
	background: url('../images/g-nav-off.gif') no-repeat 0 0;
	cursor: hand;
}

#menuhome {
	background:url(../images/i-menu-home.png) no-repeat;
	width:160px;
	height:30px;
}

#menuadvertising {
	background:url(../images/i-menu-advertising.png) no-repeat;
	width:160px;
	height:30px;	
}

#menudistribution {
	background:url(../images/i-menu-distribution.png) no-repeat;
	width:160px;
	height:30px;	
}

#menufreelisting {
	background:url(../images/i-menu-freelisting.png) no-repeat;
	width:160px;
	height:30px;	
}

#menucontactus {
	background:url(../images/i-menu-contactus.png) no-repeat;
	width:160px;
	height:30px;	
}

/* Content */

#contentholder {
	width: 702px;
/*	margin:0 0 140px 40px;*/
	min-height:400px;
}

#contentholder h1 {
	text-align: center;	
	text-transform: uppercase;
	color: #90C84B;
	font-size:2em;
}
#contentholder h2.homeh2 {	
	text-transform: uppercase;
	color: #90C84B;
	font-size:2em;
}

#contentholder h2 {
	font-size: 15px;
	margin:30px 0 0 0;
	text-transform: uppercase;	
}

#contentholder h3 {
	text-align:center;
	margin: 10px 0 10px 0;
	font-size:1.1em;
}

#contentholder h4 {
	color:#90c84b;
	margin:10px 0 0 0;	
	font-size:1.1em;
}

#contentholder ul {
	list-style: none;
	display: inline;
	margin:12px 0 12px 12px;	
	float: left;
}

#contentholder ul li {	
	margin:0 12px 0 0;
}

#contentholder dl {
	margin-top: 60px;
}

#contentholder dl dl {
	margin-top: -10px;
	width: 360px;
}

#contentholder dl dl dt
{
	width: 100px;
	margin-top: 12px;
	float: left;
	clear: left;
}

#contentholder dl dl dd
{
	width: 260px;
	padding-bottom: 0px;
	margin: 0px;
	float: left;
	margin-top: 12px;
	text-transform: uppercase;
}

#contentholder dt {
	font-size: 14px;
	font-weight: bold;
}

#contentholder dd {
	margin-top: 10px;
	margin-left: 50px;
	padding-bottom: 20px;
}

#contentholder a {
	color: #4DC9F4;
	font-weight: bold;	
}

#contentholder a:hover {
	color: #00AAFF;
}

.contentdetails {
	background: #aed577 url('../images/g-maincontent-background.gif') center right no-repeat;
  padding:0 0 5px 0;  	
}

#content .contentdetails .inner-freelistings h2 { 
  margin:0 0 15px 0;
  color:#753c92;      
  font-size:1.2em;
  text-transform:uppercase;
  text-align:center;
}
#content .contentdetails .inner-freelistings .dateclaimer h2 { 
  text-align: left;
}
#content .contentdetails  h2 {	
	margin:0 0 15px 0;
	color:#753c92;  		
	font-size:1.4em;
	text-transform:uppercase;
	white-space:nowrap;
}
/* Highlight Boxes */

#homebox {
	background:transparent url(../images/i-homebox-9.jpg) no-repeat;
	width:670px;
	height:350px;
	padding:42px 50px 35px 20px;	
	margin-bottom:20px;
}

#homebox p {
	color: #fff;
	font-size:1.1em;	
	/* width:440px; */
	line-height:28px;
  margin:5px 0 0 0;	
}

#homebox a {
	text-decoration:underline;
	font-weight:normal;
	color:#00b0f0;
}

.homesub {
	color:#753C92;	
	font:italic bold 14px Arial, Helvetica, sans-serif;
  margin:355px 40px 30px 15px; 
	padding-left:30px;   
}

/* Distribution Highlights */

#distributionheader {
	background:url(../images/g-distribution.gif) no-repeat;
	width:531px;
	height:279px;
	margin:0 auto;	
	padding:30px 20px 20px 30px;
	color:#90c84b;	
}

#distributionheader p {
	font-size:1.1em;
	line-height:2.2em;
	margin:20px 0 0 0;
}

.distributionbox {
  background: transparent url('../images/g-distribution-outlets.gif') no-repeat;
  height:320px;
  margin:0 0 30px 0;
  padding:25px 0 0 0;
}

#outside-content .distributionbox h2 {	
	margin:0 0 15px 30px;
	color:#753c92;  		
	font-size:1.4em;
	text-transform:uppercase;
}

.distributionbox span {
	color:#fff;
	background:transparent url(../images/g-bullet.gif) no-repeat 0 5px;
	padding:0 0 0 15px;
	margin:0 0 0 5px;	
	font-size:18px;
  line-height:1.8em;	
}

.distributionbox span.no-image {
  background-image:none;
}

.areamapimage {
	margin:-110px 0 20px 70px;	
}

/* Content Images */

#content .image-caption p {
	text-align:center;	
	font-size:12px;
	color:#753c92;
	font-weight:bold;
	margin:0;
}

#content .image-caption {
  margin:0 30px 30px 0;
}

/* Content Buttons */

#content a.content-button {
  background:transparent url('../images/g-submitbg.gif') no-repeat;
  display:block;
  width:163px;
  height:30px;
  line-height:30px;
  text-decoration:none;
  color:#000;
  font-weight:normal;  
  text-align:center;
  font-size:12px;
  margin:0 0 10px 0;
}

#content a.content-button-g {
  background:transparent url('../images/g-submitbg-g.gif') no-repeat;
  display:block;
  width:163px;
  height:30px;
  line-height:30px;
  text-decoration:none;
  color:#000;
  font-weight:normal;  
  text-align:center;
  font-size:12px;
  margin:0 0 10px 0;
}


.textR { padding-right:22px; text-align:right; }
#homebox .textB { font-size:18px; }
.topnon { margin-top:0; padding-top:0; }
.purple {
	color:#6F2A8E;
	}
	
/* Extra Books table */
.extrabooks {
	margin-left:150px;
	}
.extrabooks th {
	text-align:left;
	font-weight:bold;
	padding-right:20px;
	}
.extrabooks th, .extrabooks td {
	vertical-align:top;
	}
#contentholder .extrabooks td ul {
	list-style-type:disc;
	margin-top:0;
	padding-top:0;
	}
#contentholder .adv-button {

	color:#fff;
	text-transform:uppercase;
	font-size:0.95em;
	text-decoration:none;
	display:block;

	height:36px;
	text-align:center;

}
.adv-button {
	background:transparent url('../images/g-button-lf.gif') no-repeat;
	width:305px;
	height:29px;
	line-height:29px;
	margin-top: 20px;
}
#contentholder .adv-button span {
	font-size:0.65em;
	}
#contentholder a.adv-button:hover {
	color:#8cc63f;
	}
#contentholder .freecardswrapper {
  display: block;
  float: right;
  position: relative;
  top: -8px;
}
#contentholder .freecardswrapper .adv-button  {
	background:transparent url('../images/g-button-red.jpg') no-repeat;
  margin:0;
	width:205px;
  color:#fff;
  line-height: 18px;
}
#contentholder .freecardswrapper .adv-button span {
  color:#c11;
}
#contentholder .advul {
	display:block;
	list-style-type:disc;
	float:none;
	margin: 20px 0 20px 15px;
	line-height:2em;
	width:500px;
	}
#contentholder .advul li {
	padding-bottom: 10px;
	}
#contentholder .advul li .button {
	display:block;
	height:25px;
	width:181px;
	float:right;
	background:transparent url('../images/g-button-2.gif') no-repeat;
	color:#000;
	font-size:0.875em;
	text-align:center;
}
#contentholder .advul li .button-double {
	margin-top:18px;
}
#contentholder .advul li a.button:hover {
	color:#6F2A8E;
	}
	
/* Free Listing Page */
#d-change, #d-type, #d-new, #d-remove {
	display:none;
	}
#contentholder .freelistinglist {
	float:none;
	line-height:36px;
	}
#contentholder .freelistinglist li {
	white-space:nowrap;
	}
	
.info-box {
	position:absolute;
	width:200px;
	background:#8cc63f;
	white-space:normal;
	font-size: 0.875em;
	padding: 0 10px;
	color:#fff;
	margin: -5px 0 0 30px;
	display:none;
	left: auto;
	}
#contentholder .contentdetails {
	padding-bottom:0;
  clear:both;
	}
#contentholder .btm {
	vertical-align:bottom;
	}
#contentholder .typelist li {
	width:170px;
	}
.fl-sml {
	font-size:0.875em;
	}
.fl-sml h4 {
	margin-bottom: 0;
	padding-bottom:0;
	}
.fl-sml p {
	margin-top:2px;
	}
	
#contentholder .extrabooks td ul.prpl {
	list-style-type:none;
	}
#contentholder .prpl li {
	background:transparent url('../images/g-bullet-purple.gif') no-repeat 0 6px;
	padding-left:10px;
	}
	
#newph {
	position:absolute;
	top: 40px;
	right: 40px;
	width:206px;
	height:142px;
	padding: 36px 20px 0 20px;
	background: transparent url('../images/g-stamp.gif') no-repeat;
	color:#fff;
}
#newph dl {
	margin: 5px 0 0 0;
}
#newph p {
	margin: 0;
}
#newph dt {
	float:left;
	width: 50px;
	margin-bottom: 5px;
}
#newph dd {
	margin-left:60px;
	margin-bottom: 5px;
}

#navitems .current-edition-wrapper {

}

#navitems .current-edition-wrapper a {
  display: block;
  color: #ffffff;
  background: #df051e;
  text-align: center;
  width: 10em;
  height: auto;
  padding: 1em 0.5em;
  margin: 2.5em auto -1.0em auto;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

#navitems .current-edition-wrapper a:hover {
  background: #692289!important;
}

#navitems .current-edition-wrapper a .large-text, 
#navitems .current-edition-wrapper a .small-text {
  display: block;
  text-transform: uppercase;
}

#navitems .current-edition-wrapper a .small-text {
  font-size: 0.8em;
  margin: 0.0em auto 0.5em auto;
}

#navitems .current-edition-wrapper a .large-text {
  font-size: 1.7em;
  font-weight: bold;
}


#facebook {
	margin: 40px 0 0 40px;
}
#facebook a {
	display:block;
	background: transparent url('../images/g-facebook.gif') no-repeat;
	width:148px;
	height:48px;
	text-indent: -10000em;
	padding: 0;
}
#facebook a:hover {
	background: transparent url('../images/g-facebook.gif') no-repeat left bottom;
}
textarea {
	width:550px;
	height:150px;
}
